.sender-message {
  border-radius: 0px 16px 16px 16px;
  max-width: 70%;
}
.receiver-message {
  border-radius: 16px 0px 16px 16px;
  max-width: 70%;
}
.big-profile-img {
  width: 120px;
  border-radius: 60px;
}
.small-profile-img {
  width: 40px;
  height: 40px;
  border-radius: 20px;
}
.star {
  color: #868485;
}
.filled {
  color: #7444cc;
}
.btn-custom {
  color: #222222;
  background-color: #eeeeee;
  border-top: 1px solid #dddddd;
  border-radius: 0;
  text-align: left;
}
